KDE KApplication configfile vulnerability

Bugtraq ID: 1291
Class: Race Condition Error
CVE:
Remote: No
Local: Yes
Published: May 31 2000 12:00AM
Updated: May 31 2000 12:00AM
Credit: Posted to BugTraq May 31, 2000 by Sebastian Krahmer <krahmer@cs.uni-potsdam.de>
Vulnerable: KDE KDE 1.1.2
+ Caldera OpenLinux 2.3
+ Mandriva Linux Mandrake 7.0
Caldera OpenLinux 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus